<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Гостевая Head First</title>
		<style>
			h1, h2 {
				font-family: sans-serif;
				color: gray;
			}
			
			h1 {
				border-bottom: 1px solid black;
			}

			p {
				color:maroon;
			}
		</style>
	</head>
	<body>
		<h1>Добро пожаловать в новую и усовершенствованную гостевую
		Head First</h1>
		<img src="images/drinks.gif" alt="Напитки">
		<p>Заходите к нам каждый вечер, чтобы попробовать освеждающие
		<a href="beverages/elixir.html">напитки</a>, поболтать и, возможно,
		<em>станецвеать разок-другой</em>. Всегда обеспечен беспроводной
		доступ (захватите с собой свой ноутбук).
		</p>

		<h2>Pointers</h2>

		<p>Вы найдете нас в центре Webville. Если вам нужна помощь, чтобы
		найти нас, исользуйте наши
		<a href="about/directions.html">указатели</a>.
		Присоединяйтесь к нам!
		</p>
	</body>
</html>
